@echo off
if exist config.dat goto skip_setup
if exist setup.exe goto setup_exists
echo Someone has deleted setup.exe please reinstall the game !
:setup_exists
setup.exe
:skip_setup
if exist msniper.exe goto sniper_exists
echo Someone has deleted msniper.exe please reinstall the game !
:sniper_exists
msniper.exe %1 %2 %3 %4 %5 %6 %7 %8 %9

